*{
padding:0; 
margin:0;
}

html{
background-color:#CCFFCC;
}

#header{
border-bottom:solid;
border-width:1px;
height:35px;
top:0px;
margin-right:0px;
background:url('../images/full_ad.png') repeat-x; 
}
.logo {
float:left;
padding-top:8px;
padding-left:6px;
overflow:hidden;
display:inline;
}
.logo2 {
float:left;
padding-top:0px;
padding-left:6px;
overflow:hidden;
display:inline;
}
.geoip {
float:left;
padding-top:8px;
padding-left:25px;
overflow:hidden;
display:inline;
}
.go {
float:right;
padding-top:0px;
padding-right:0px;
overflow:hidden;
display:inline;
}
.wait {
float:right;
font-weight:bold;
padding-top:9px;
padding-right:6px;
width:80px;
overflow:hidden;
display:inline;
}
a img{
border:0px;
}

#a72890{
width:728px;
height:300px;
}
#a160600{
width:160px;
height:600px;
text-align:center;
}
#a250250{
width:300px;
height:250px;
}